Bug 190368 - When performing a yum upgrade of Fedora core 4; e2fs fails to upgrade
When performing a yum upgrade of Fedora core 4; e2fs fails to upgrade
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: e2fsprogs (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Eric Sandeen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-01 14:00 EDT by Lane Inman
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-11 09:06:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lane Inman 2006-05-01 14:00:21 EDT
Description of problem:
  e2fsprogs fails the upgrade with the following error:

Transaction Check Error:  file /usr/share/man/man8/blkid.8.gz from install of
e2fsprogs-1.38-12 conflicts with the file from package e2fsprogs-1.38-0.FC4.1


Version-Release number of selected component (if applicable):
e2fsprogs-1.38-12

How reproducible:
yum upgrade 

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:
e2fsprogs should not block the upgrade

Additional info:
Comment 1 Eric Sandeen 2007-07-24 18:05:49 EDT
I know it's a late reply on this, sorry, triaging old bugs here.

Can you tell me if you were attempting to upgrade from FC4 to FC5 here?

Also what architecture?

This problem may well be resolved in later releases already...

Thanks,
-Eric
Comment 2 Eric Sandeen 2007-09-11 09:06:30 EDT
Closing this bug, FC4 is long gone, I assume this works now.  Feel free to
reopen if it's still an issue, or post more info.  I'm assuming this was an old
multilib problem with man page timestamps(?) that has been fixed.

Note You need to log in before you can comment on or make changes to this bug.